<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Image properties{%const:long%}</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  for ( elem in window.dialogArguments )
  {
  //alert(elem);
    switch( elem )
    {
    case "width":
      width.value = window.dialogArguments["width"];
      break;
    case "height":
      height.value = window.dialogArguments["height"];
      break;
    case "alt":
      alt.value = window.dialogArguments["alt"];
      break;
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["width"] = width.value;
  arr["height"] = height.value;
  arr["alt"] = alt.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body>
<table width="100%" cellspacing="10">
<tr>
<td>Width:</td>
<td><input id="width" type="TEXT" size="5" name="width"></td>
</tr>
<tr>
<td>Height:</td>
<td><input id="height" type="TEXT" size="5" name="height"></td>
</tr>
<tr>
<td>Alt:</td>
<td><input id="alt" type="TEXT" size="30" name="alt"></td>
</tr>

<tr>
<td colspan="2"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>
